html {
    scroll-behavior: smooth;
  }

.textile {
    font-family: 'Robotto', sans-serif;
    ;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    text-align: center;
    letter-spacing: 0.4em;
}